headless lms

Your unread chat total in a community

GET /api/member/communities/{communityId}/chats/unread. Your unread chat total in a community. Headless LMS Chats API reference.

GET
/api/member/communities/{communityId}/chats/unread

Any active member of the organization. For a member of the community. unread counts the unread messages in your chats that are neither muted nor requests to you, plus your pending requests; requests is the number of pending requests to you.

Path Parameters

communityId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/member/communities/string/chats/unread"
{  "unread": 0,  "requests": 0}
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}